usr/bin/cervisia
usr/lib/*/qt5/plugins/kf5/parts/cervisiapart.so
usr/share/applications/org.kde.cervisia.desktop
usr/share/config.kcfg/cervisiapart.kcfg
usr/share/doc/HTML/*/cervisia/
usr/share/icons/hicolor/*/actions/vcs-add-cvs-cervisia.*
usr/share/icons/hicolor/*/actions/vcs-commit-cvs-cervisia.*
usr/share/icons/hicolor/*/actions/vcs-diff-cvs-cervisia.*
usr/share/icons/hicolor/*/actions/vcs-remove-cvs-cervisia.*
usr/share/icons/hicolor/*/actions/vcs-status-cvs-cervisia.*
usr/share/icons/hicolor/*/actions/vcs-update-cvs-cervisia.*
usr/share/icons/hicolor/*/apps/cervisia.*
usr/share/knotifications5/cervisia.notifyrc
usr/share/kxmlgui5/cervisia/
usr/share/kxmlgui5/cervisiapart/cervisiaui.rc
usr/share/locale/*/LC_MESSAGES/cervisia.mo
usr/share/man/*/man1/cervisia.1
usr/share/man/man1/cervisia.1
usr/share/metainfo/org.kde.cervisia.appdata.xml
